.loadmask { z-index: 999998; position: absolute; top: 0px; left: 0px; opacity: 0.7; background-color: rgb(17, 17, 17); width: 100%; height: 100%; zoom: 1; }

.loadmask-msg { z-index: 999999; position: absolute; top: 0px; left: 0px; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; background-color: transparent !important; background-position: initial initial !important; background-repeat: initial initial !important; }

.masked { }

.masked-relative { position: relative !important; }

.masked-hidden { visibility: hidden !important; }

a { border: none; color: rgb(3, 90, 145); font-family: arial; text-decoration: initial; outline: none; }

a:hover { text-decoration: underline; }

img { border: none; }

.clear { clear: both; height: 1px; overflow: hidden; font-size: 1px; }

.lb { width: 650px; }

.lb-top { background-image: url(https://www.ottawacitizen.com/images/members/lb-top.png); height: 60px; width: 710px; overflow: hidden; position: relative; background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.lb-bottom { background-image: url(https://www.ottawacitizen.com/images/members/lb-bottom.png); height: 44px; width: 710px; overflow: hidden; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.lb-mid { background-image: url(https://www.ottawacitizen.com/images/members/lb-bg.png); width: 710px; overflow: hidden; background-position: 0% 0%; background-repeat: repeat repeat; }

.lb-mid-content { background-image: url(https://www.ottawacitizen.com/images/members/grad-bot.png); background-color: rgb(255, 255, 255); width: 650px; margin: 0px 30px; background-position: 0% 100%; background-repeat: repeat no-repeat; }

.lb-mid-bottom { color: rgb(255, 255, 255); font-family: arial; font-size: 10px; padding: 5px 30px 10px; line-height: 10px; overflow: hidden; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

.lb-mid-bottom a { color: rgb(255, 255, 255); text-decoration: underline; }

.lb-mid-bottom .powered { font-weight: bold; font-size: 11px; padding-bottom: 5px; }

.stroke-h { background-image: url(https://www.ottawacitizen.com/images/members/stroke-h-550.png); height: 20px; background-position: 50% 0%; background-repeat: no-repeat no-repeat; }

a.close-button { position: absolute; right: 35px; top: 16px; width: 19px; height: 19px; overflow: hidden; }

.paper-logo { text-align: center; background-image: url(https://www.ottawacitizen.com/images/members/stroke-h-550.png); padding: 20px 0px; background-position: 50% 100%; background-repeat: no-repeat no-repeat; }

.signin-desc { text-align: center; font-size: 24px; font-family: arial; color: rgb(68, 68, 68); padding: 3px 0px 20px; }

.pad_20 { padding: 20px; }

.signin-bl { float: left; width: 230px; background-image: url(https://www.ottawacitizen.com/images/members/stroke-v-180.png); background-color: transparent; font-family: arial; font-size: 14px; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }

.signin-br { float: left; width: 400px; font-family: arial; font-size: 14px; }

.signin-bl-wrap { padding: 0px 25px 0px 20px; }

.form-iframe-container { padding: 0px 30px 10px 110px; background-image: url(https://www.ottawacitizen.com/images/members/stroke-v-180.png); background-color: transparent; background-position: 90px 0px; background-repeat: no-repeat no-repeat; }

.signin-text { font-family: arial; color: rgb(68, 68, 68); font-size: 16px; }

.signin-br .signin-text { padding-bottom: 8px; }

.signin-bl a { font-size: 14px; }

.signin-bl .privacy { color: rgb(102, 102, 102); }

.signup-button img, .login-button img { margin-top: 8px; }

.bottom-links { height: 50px; position: relative; }

.bottom-links .privacy { color: rgb(102, 102, 102); font-size: 12px; text-decoration: underline; position: absolute; left: 20px; top: 15px; }

.bottom-links .faq { color: rgb(102, 102, 102); font-size: 12px; text-decoration: underline; position: absolute; left: 340px; top: 15px; }

.bottom-links .cancel { color: red; font-size: 12px; text-decoration: underline; position: absolute; right: 20px; top: 15px; }

.iframecontainer { padding: 10px 25px; }

.theframe { width: 600px; height: 408px; }

#legacychange, #confirmation_24, .forgot_password_sent, #almost-there, #not_verified_login, #newregnotverifiedmessage, #newregverifiedmessage { display: none; }

.email-error { color: rgb(255, 0, 0); font-size: 12px; font-family: arial; display: none; }

.col_260 { float: left; width: 260px; }

.col_230 { float: left; width: 230px; }

.col_225 { float: left; width: 225px; }

.col_210 { float: left; width: 210px; }

.col_70 { float: left; width: 70px; }

.col_560 { float: left; width: 560px; }

.col_110 { float: left; width: 110px; }

.col_500 { float: left; width: 500px; }

.corner-top-left { background-image: url(https://www.ottawacitizen.com/images/members/cornertl.png); background-color: rgb(102, 102, 102); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.corner-top-right { background-image: url(https://www.ottawacitizen.com/images/members/cornertr.png); background-position: 100% 0%; background-repeat: no-repeat no-repeat; }

.corner-bottom-left { background-image: url(https://www.ottawacitizen.com/images/members/cornerbl.png); background-position: 0% 100%; background-repeat: no-repeat no-repeat; }

.corner-bottom-right { background-image: url(https://www.ottawacitizen.com/images/members/cornerbr.png); background-position: 100% 100%; background-repeat: no-repeat no-repeat; }

.col_940 .box-content { padding: 15px 10px 16px; }

.email-confirm-title { font-size: 24px; color: rgb(51, 51, 51); padding-bottom: 10px; }

.email-confirm-pad { padding: 0px 25px; font-size: 14px; color: rgb(51, 51, 51); }

#page .email-confirm-pad a { font-size: 14px; color: rgb(102, 102, 102); text-decoration: underline; }

.title-box { color: rgb(255, 255, 255); font-size: 14px; font-family: arial; position: relative; width: 920px; }

.dosepage .title-box { width: 900px; }

#page .title-box a { color: rgb(255, 255, 255); text-decoration: underline; }

.title-box-title { font-size: 24px; }

.title-box-buttons { position: absolute; top: -2px; right: 0px; }

.revert-save-wrap { position: relative; height: 86px; }

.revert-save-general { text-align: right; padding: 20px; width: 920px; position: absolute; top: 0px; left: -10px; background-image: url(https://www.ottawacitizen.com/images/members/grad38.jpg); background-position: 0% 100%; background-repeat: repeat no-repeat; }

.dosepage .revert-save-general { width: 900px; }

.col_260 .left-box { padding: 10px; width: 240px; }

.col_260 .corner-top-left, .col_260 .corner-top-right, .col_260 .corner-bottom-left, .col_260 .corner-bottom-right { width: 260px; }

.left-box img { float: left; overflow: hidden; }

.avatar-opt { padding: 22px 0px 0px 12px; float: left; line-height: 18px; }

#page .avatar-opt a { font-size: 14px; color: rgb(255, 255, 255); text-decoration: underline; }

.right-col { float: left; color: rgb(255, 255, 255); font-size: 14px; width: 120px; }

.left-col { float: left; width: 110px; color: rgb(255, 255, 255); font-size: 14px; }

.profile-dates { font-weight: bold; text-transform: uppercase; }

.left-box-text { font-size: 14px; color: rgb(51, 51, 51); padding: 10px 0px; }

.left-box-text input { width: 254px; margin-top: 8px; }

.left-box-text textarea { width: 254px; margin-top: 10px; color: rgb(102, 102, 102); height: 70px; }

.req-red { color: rgb(255, 0, 0); font-size: 14px; }

.email-note { color: rgb(153, 153, 153); font-size: 12px; }

.divider-v405 { background-image: url(https://www.ottawacitizen.com/images/members/divider-v405.png); background-position: 278px 0px; background-repeat: no-repeat no-repeat; }

.divider-h861 { background-image: url(https://www.ottawacitizen.com/images/members/divider-h861.png); height: 35px; background-position: 10px 5px; background-repeat: no-repeat no-repeat; }

.profile-section { color: rgb(102, 102, 102); font-size: 14px; }

#page .profile-section a { color: rgb(136, 136, 136); text-decoration: underline; }

.profile-title { font-size: 22px; color: rgb(102, 102, 102); }

.profile-desc { font-size: 14px; padding: 5px 0px; color: rgb(102, 102, 102); text-align: left; }

#page .profile-desc a { color: rgb(136, 136, 136); text-decoration: underline; }

.profile-input { width: 297px; margin-top: 5px; height: 18px; font-size: 14px; }

.profile-input-short { width: 210px; margin-top: 5px; height: 18px; font-size: 14px; }

.profile-input-short2 { width: 65px; margin-top: 5px; height: 18px; font-size: 14px; }

select.profile-input { width: 297px; margin-top: 5px; height: 24px; font-size: 14px; }

select.profile-input-short { width: 80px; margin-top: 5px; height: 24px; font-size: 14px; }

select.profile-year { width: 120px; margin-top: 5px; height: 24px; font-size: 14px; }

.profile-section label { font-size: 14px; }

.label-wrap { position: relative; }

.radio-display { position: absolute; font-size: 14px; right: 0px; top: -2px; }

.profile-right .radio-display { right: 20px; }

.preview-row { text-align: right; padding: 10px 20px 10px 0px; font-size: 12px; }

.preview-row img { float: left; }

.pw-background { height: 24px; background-image: url(https://www.ottawacitizen.com/images/members/pw_empty.jpg); margin-top: 5px; background-position: 2px 0px; background-repeat: no-repeat no-repeat; }

.pw-bar { height: 24px; background-image: url(https://www.ottawacitizen.com/images/members/pw_full.jpg); width: 20px; overflow: hidden; background-position: 2px 0px; background-repeat: no-repeat no-repeat; }

.my-networks { font-size: 14px; padding-top: 5px; }

.my-networks .clear { height: 9px; }

#page .my-networks a { color: rgb(136, 136, 136); text-decoration: underline; }

.sub-list-box { padding: 5px 10px 10px; border: 1px solid rgb(102, 102, 102); color: rgb(102, 102, 102); float: left; }

.sub-list-box-pad { padding-right: 10px; font-size: 14px; }

.sub-list-title { font-size: 14px; font-weight: bold; padding: 8px 0px; color: rgb(0, 0, 0); }

.sub-list-small-title { font-size: 14px; color: rgb(0, 0, 0); padding-bottom: 5px; }

.too-long-right { float: left; font-size: 14px; width: 195px; padding-top: 2px; }

.too-long-left { float: left; padding-right: 4px; }

#add-newsletter, #add-newspaper, #add-specialoffer { height: 0px; width: 938px; overflow: hidden; }

.profile-card-box { width: 116px; margin-left: 10px; display: inline; float: left; }

.profile-card-box .box-content { padding: 10px; width: 96px; overflow: hidden; }

.profile-card { font-size: 22px; color: rgb(255, 255, 255); font-weight: bold; padding: 5px 15px 8px; float: left; }

.profile-card-title { float: left; width: auto; }

.profile-desc-card { color: rgb(102, 102, 102); font-size: 14px; }

.profile-desc-card span { color: rgb(136, 136, 136); font-weight: bold; }

.profile-top-title { text-align: center; font-size: 24px; font-family: arial; color: rgb(102, 102, 102); padding: 18px 0px 0px; }

.profile-top-title2 { text-align: center; font-size: 24px; font-family: arial; color: rgb(102, 102, 102); padding: 24px 0px 0px; }

.profile-card-divider { background-image: url(https://www.ottawacitizen.com/images/members/stroke-v-180.png); background-position: 0px 10px; background-repeat: no-repeat no-repeat; }

.profile-card-wrap { padding-left: 20px; }

.profile-card-title .corner-top-left, .profile-card-title .corner-top-right, .profile-card-title .corner-bottom-left, .profile-card-title .corner-bottom-right { float: left; }

.browse_file { width: 470px; height: 25px; font-size: 20px; }